CVE-2017-4934

2017-11-17T14:29:00
ID CVE-2017-4934
Type cve
Reporter cve@mitre.org
Modified 2017-12-03T17:36:00

Description

VMware Workstation (12.x before 12.5.8) and Fusion (8.x before 8.5.9) contain a heap buffer-overflow vulnerability in VMNAT device. This issue may allow a guest to execute code on the host.